a {
	color: #8888ff;
}

a.menu {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

body {
	background-color: black;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	height: 100%;
}

div.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
}

#header {
	height: 120px;
	width: 100%;
	background-color: black;
	background-image: url(/images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: left;
}

#slogan {
	height: 15px;
	width: 100%;
	background-color: black;
	background-image: url(/images/slogan.png);
	background-repeat: repeat-x;
	background-position: left;
}

#menu-bar {
	padding: 0px;
	margin: 0px;
	padding: 1px;
	background-color: #8888ff;
}

div.menu-item {
	float: left;
	text-align: center;
	margin: 1px;
	padding: 4px;
	padding-left: 16px;
	padding-right: 16px;
	background-color: #4444aa;
}

div.inline, img.inline-image {
	float: right;
	border: 1px solid white;
	margin: 8px;
}

#footer {
	height: 16px;
	margin-top: 8px;
	margin-bottom: 16px;
	margin-left: 16px;
	margin-right: 16px;
	padding: 1px;
	background-color: #8888ff;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
}

#main {
	float: right
	width: 80%;
	height: auto;
	margin-left: 16px;
	margin-right: 16px;
	padding: 8px;
	border: 1px solid white;
}

h1 {
	font-size: 22px;
	color: #aaaaff;
	font-weight: bold;
	line-height: 100%;
}

h2 {
	font-size: 18px;
	color: #aaaaff;
	font-weight: bold;
	line-height: 100%;
}

h3 {
	font-size: 16px;
	color: #aaaaff;
	font-weight: bold;
	line-height: 100%;
}

hr {
	background-color: black;
	color: black;
	height: 1px;
	border: 0px;
}

.level {
	vertical-align: middle;
}

.strike {
	text-decoration: line-through;	
}

p, div.table {
	padding-left: 16px;
}

pre {
	font-size: 14px;
	margin-left: 32px;
	margin-right: 32px;
	padding: 4px;
	background-color: #4444aa;
	color: white;
}

strong {
	color: #aaaaff;
}

sup {
	font-size: 8px;	
}

table {
	border: 0px;
}

td, th {
	border: 1px solid white;
	margin: 0px;
	padding: 4px;
	text-align: left;
}

th {
	background-color: #8888ff;
	white-space: nowrap;
}
